/*iPad Landscape*/
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {

	.wrapper{
		width: 960px;
	}
	.home-search-form-wrapper .wpas-field {
		width: 285px !important;
	}
	.home-search-form-wrapper {
		margin-bottom: 0px;
	}

}

/*iPad Portrait*/
@media handheld and (max-width: 767px), screen and (max-device-width: 750px), screen and (max-width: 960px)  {

	.wrapper{
		width: 550px;
	}
	#mobile-menu {
		overflow: hidden !important;
	}
	#homepage-slider,  #navigation-wrapper, .brand_list ul, .stats-column, #post-data, .heading-icon, .upsells, .related, #vehicle-share, #carousel.flexslider, body.single-vehicles .signup-message, #view-filter, .vehicle-position, .offer-desc, body.archive .vehicle-details, .vehicle-link, th.expires, th.filled, td.expires, td.filled, #auto-manager-auto-dashboard + h2, .my_account_auto_packages tr td:nth-child(4), .my_account_auto_packages tr th:nth-child(4), #auto-manager-auto-dashboard h2:first-child, #step-wrapper, body.page-template-templatestemplate-edit-profile-php #sidebar, #vehicle-infobar span, body.page-template-templatestemplate-dealer-profile-php #breadcrumb-wrapper, .featured-badge, body.page-template-templatestemplate-dealer-profile-php .vehicle-details, .featured-more, .featured-star {
		display: none !important;
	}

	#vehicle-filter-form .fancy-select .trigger, #vehicle-filter-form .fancy-select .options {
		display: none;
	}

	#vehicle-filter-form .fancy-select select {
		display: block !important;
		position: relative !important;
		height: auto !important;
		width: auto !important;
		opacity: 1 !important;
		top:auto !important;
		left: auto !important;
		margin-top: 10px;
	}

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fourth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .tdp_two_third, .tdp_one_third, #tabs-adv #wpas-range_1, .custom-search-form #wpas-range_1 {
		float: none !important;
		margin: 0;
		width: auto !important;
	}
	#logo-container, .sf-icon-box, .vehicle-detail, .type_list, #header-left-content {
		text-align: center;
	}
	.pull-right, .pullright, #breadcrumb-wrapper, .vehicle-price {
		float: none;
	}
	body.page-template-templatestemplate-homepage2-php .signup-message {
		margin-top: -10px;
		margin-bottom: 10px;
	}
	.latest_offers .prev, .latest_offers .next {
		top: 80px;
	}

	.animated {
		-webkit-animation-fill-mode: none!important;
		-moz-animation-fill-mode: none!important;
		-ms-animation-fill-mode: none!important;
		-o-animation-fill-mode: none!important;
		animation-fill-mode: none!important;
		-webkit-animation-duration: none!important;
		-moz-